/* Content Area */

	/* Get Started */
	
		div.get-started
		{
			width: 1200px;
			margin-top: 20px;
			margin-bottom: 20px;
			padding: 20px 15px 10px 15px;
			border: 1px solid #c29a45;
			background: -moz-linear-gradient(top,#fff2f0 0%,#fedb97 100%);
			background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff2f0),color-stop(100%,#fedb97));
			background: -webkit-linear-gradient(top,#fff2f0 0%,#fedb97 100%);
			background: -o-linear-gradient(top,#fff2f0 0%,#fedb97 100%);
			background: -ms-linear-gradient(top,#fff2f0 0%,#fedb97 100%);
			background: linear-gradient(top,#fff2f0 0%,#fedb97 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f0',endColorstr='#fedb97');
		}
		
		@media (max-width: 1230px)
		{
			div.get-started
			{
				width: auto;
				margin-left: 15px;
				margin-right: 15px;
			}
		}
		
		div.get-started > div
		{
			float: left;
			width: 31.11%;
			margin-left: 3.33%;
			color: #6B3F0A;
		}
		
		div.get-started > div:first-child
		{
			margin-left: 0;
		}
		
		div.get-started > div > h2
		{
			margin: 0;
			font-size: 15px;
			font-weight: bold;
			text-transform: capitalize;
		}
		
		div.get-started > div > p
		{
			margin-top: 15px;
			font-size: 12px;
			line-height: 1.7em;
		}
	
	/* End Get Started */
	
	
	/* Membership Buttons */
	
		div.membership
		{
			width: 1200px;
			height: 45px;
			margin-bottom: 20px;
			padding: 0;
		}
		
		@media (max-width: 1230px)
		{
			div.membership
			{
				width: auto;
				margin-left: 15px;
				margin-right: 15px;
			}
		}
		
		div.membership > a
		{
			float: right;
			display: block;
			width: 150px;
			height: 45px;
			padding-top: 6px;
			text-align: center;
			font-size: 25px;
			color: #82540d;
			border: 1px solid #cd9235;
			background: -moz-linear-gradient(top,#fbda80 0%,#ffb84c 100%);
			background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fbda80),color-stop(100%,#ffb84c));
			background: -webkit-linear-gradient(top,#fbda80 0%,#ffb84c 100%);
			background: -o-linear-gradient(top,#fbda80 0%,#ffb84c 100%);
			background: -ms-linear-gradient(top,#fbda80 0%,#ffb84c 100%);
			background: linear-gradient(top,#fbda80 0%,#ffb84c 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbda80',endColorstr='#ffb84c');
		}
		
		div.membership > a:first-child
		{
			float: left;
		}
		
		div.membership > a:hover
		{
			text-decoration: none;
			background: -moz-linear-gradient(top,#e8c76c 0%,#ffc872 100%);
			background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e8c76c),color-stop(100%,#ffc872));
			background: -webkit-linear-gradient(top,#e8c76c 0%,#ffc872 100%);
			background: -o-linear-gradient(top,#e8c76c 0%,#ffc872 100%);
			background: -ms-linear-gradient(top,#e8c76c 0%,#ffc872 100%);
			background: linear-gradient(top,#e8c76c 0%,#ffc872 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8c76c',endColorstr='#ffc872');
		}
	
	/* End Membership Buttons */
	
	
	/* More Info */
	
		div.more-info
		{
			width: 1200px;
			padding: 0;
		}
		
		@media (max-width: 1230px)
		{
			div.more-info
			{
				width: auto;
				margin-left: 15px;
				margin-right: 15px;
			}
		}
		
		div.more-info > div.info-box
		{
			float: left;
			width: 31.11%;
			height: 164px;
			margin: 0px 0px 20px 3.33%;
			padding: 10px 10px 0px 10px;
			line-height: 1.4em;
			border: 2px solid #D3D3D3;
			background-color: #F4F4F4;
		}
		
		@media (max-width: 1085px)
		{
			div.more-info > div.info-box
			{
				width: 48.335%;
			}
			
			div.more-info > div.info-box3, div.more-info > div.info-box5
			{
				margin-left: 0;
				margin-right: 3.33%;
			}
			
			div.more-info > div.info-box6
			{
				margin-left: 0;
			}
		}
		
		@media (max-width: 717px)
		{
			div.more-info > div.info-box
			{
				float: none;
				width: 100%;
				margin-left: 0;
				margin-right: 0;
			}
		}
		
		@media (max-width: 600px)
		{
			div.get-started
			{
				padding: 0;
			}
			
			div.get-started > div
			{
				float: none;
				width: auto;
				margin-top: 15px;
				margin-left: 15px !important;
				margin-right: 15px !important;
			}
		}
		
		@media (max-width: 355px)
		{
			div.membership
			{
				height: auto;
			}
			
			div.membership > a
			{
				float: none !important;
				width: 100%;
			}
			
			div.membership > a:first-child
			{
				margin-bottom: 15px;
			}
		}
		
		div.more-info > div.info-box > p
		{
			margin-top: 22px;
		}
		
		div.more-info > div.info-box > p.bold
		{
			margin-top: 0;
			color: #08223d;
		}
		
		div.more-info > div.info-box > p.img
		{
			float: left;
			width: 120px;
			height: 110px;
			margin-top: 0;
		}
		
		div.more-info > div.first-box
		{
			margin-left: 0;
		}
	
	/* End More Info */

/* End Content Area */
